ranges::v3::view::drop_while_fn Struct Reference

## Synopsis of methods

constexpr view< drop_while_fn > | drop_while {}

## Public Types

template<typename Rng , typename Pred >
using | Concept = meta::and_< InputRange< Rng >, IndirectPredicate< Pred, iterator_t< Rng > >>

## Public Member Functions

template<typename Rng , typename Pred , requires = (Concept<Rng, Pred>())>
drop_while_view< all_t< Rng >, Pred > | operator() (Rng &&rng, Pred pred) const